How to configure different versions of tomcat for use in JBuilder
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Michael_Miller
Posted On:   Tuesday, January 14, 2003 05:12 PM

Hi,


Trying to determine if it is possible to add other versions of tomcat to JBuilder. Currently in version 6 they support Tomcat 3.04 and 4.03, but I would like to do some testing with 4.04, and 4.12. Any ideas on how to configure this or if it is possible?


Mike

About | Sitemap | Contact